<resources>
    <string name="app_name">Acanthus</string>
    <string name="title_activity_main">MainActivity</string>
    <string name="title_home">Home</string>
    <string name="title_make">Edit</string>
    <string name="title_mypage">Mypage</string>
    <string name="title_search">Search</string>
    <string name="title_create">Create</string>
    <string name="prompt_email">Email</string>
    <string name="prompt_password">Password</string>
    <string name="action_sign_in">Sign in or register</string>
    <string name="action_sign_in_short">Sign in</string>
    <string name="welcome">"Welcome !"</string>
    <string name="invalid_username">Not a valid username</string>
    <string name="invalid_password">Password must be >5 characters</string>
    <string name="login_failed">"Login failed"</string>
    <string name="title_icon">Icon</string>
    <string name="play_arrow">play_arrow</string>
    <string name="skip">2s_skip</string>
    <string name="back">2s_back</string>
    <string name="detail">detail</string>
    <string name="reset">reset</string>
    <string name="close">close</string>
    <string name="button_create">button_create</string>
    <string name="paint_button">paint_button</string>
    <string name="edit_button">edit_button</string>
    <string name="editActionBarShare">editActionBarShare</string>
</resources>